您的瀏覽器似乎不支援JavaScript語法,但沒關係,這裡的JavaScript語法並不會影響 到內容的陳述, 如需要選擇字級大小,IE6請利用鍵盤按住ALT鍵+ V → X → (G)最大 (L)較大(M)中(S)較小(A)小,來選擇適合您的文字大小, 而IE7或Firefox瀏覽器則可 利用鍵盤 Ctrl + (+)放大(-)縮小來改變字型大小,如需要回到上一頁可使用瀏覽器提 供的 Alt+左方向鍵(←) 快速鍵功能,列印可使用瀏覽器提供的(Ctrl+P)功能。
News Detail Banner

MS17-008 - 重大- Windows Hyper-V 的安全性更新

受影響軟體:

Windows Server 2008 
Windows 7 
Windows Server 2008 R2 
Windows 8.1 
Windows Server 2012 和 Windows Server 2012 R2 
Windows 10 
Windows Server 2016 
Server Core 安裝選項 

詳細說明請參考資料來源。

影響狀況:

如果客體作業系統上通過驗證的攻擊者執行蓄意製作的應用程式,造成 Hyper-V 主機作業系統執行任意程式碼,則最嚴重的弱點可能會允許遠端執行程式碼。尚未啟用 Hyper-V 角色的客戶不會受到影響。

弱點說明:

多個 Hyper-V 阻斷服務弱點
當主機伺服器上的 Microsoft Hyper-V 網路交換器無法在客體作業系統上正確驗證已驗證使用者的輸入時,表示存在多個阻斷服務弱點。為了利用這些弱點,已在客體作業系統上擁有授權帳戶且以虛擬機器形式執行的攻擊者,可能會執行蓄意製作的應用程式,藉此導致主機電腦當機。 

多個 Hyper-V vSMB 遠端執行程式碼弱點
當主機伺服器上的 Windows Hyper-V 無法正確驗證 vSMB 封包資料時,表示存在多個遠端執行程式碼弱點。成功利用這些弱點的攻擊者可能會在目標作業系統上執行任意程式碼。 

多個 Hyper-V 遠端執行程式碼弱點
當主機伺服器上的 Windows Hyper-V 無法在客體作業系統上正確驗證已驗證使用者的輸入時,表示存在多個遠端執行程式碼弱點。為了利用這些弱點,攻擊者可能會在客體作業系統上執行蓄意製作的應用程式,造成 Hyper-V 主機作業系統執行任意程式碼。

Hyper-V 資訊洩漏弱點 – CVE-2017-0096
當主機作業系統上的 Windows Hyper-V 無法在客體作業系統上正確驗證已驗證使用者的輸入時,表示存在資訊洩漏弱點。為了利用弱點,攻擊者可能會在客體作業系統上執行蓄意製作的應用程式,造成 Hyper-V 主機作業系統洩漏記憶體資訊。 

Reference

https://technet.microsoft.com/zh-tw/library/security/ms17-008.aspx

Publish Date
2017/3/29 0:00:00